.sIFR-flash, .sIFR-flash object, .sIFR-flash embed { display: none !important; height: 0; width: 0; position: absolute; overflow: hidden; }
span.sIFR-alternate { visibility: visible !important; display: block !important; position: static !important; left: auto !important; top: auto !important; }

img, #img { display: none; }

body { color: #FFFFFF; background-color: #E01414; font: 76% verdana, arial, helvetica, sans-serif; }
a { color: #FFFFFF; }

#header span.hide { font-size: 2.6em; font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif; word-spacing:-0.4em; }
#header span.strap { word-spacing: normal; }
#header span.hide em { font-weight: normal; text-transform: lowercase; letter-spacing: -1px; }
.merge { word-spacing:-0.4em;}
.merge em { text-transform: lowercase; font-weight: normal; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

em { font-style: normal; font-weight: bold; }
acronym, abbr, dfn { font-style: normal; border: 0; cursor: help; }
address { font-style: normal; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3,
#title p, #header span.strap {
font: bold 100% arial, helvetica, sans-serif;
}

h1, .h1 { font-size: 240%; letter-spacing: -1px; font-weight: normal; font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif; }
	h1 em { font-weight: normal; }
h2, .h2, #title p, #header span.strap { font-size: 120%; letter-spacing: -1px; text-transform: uppercase; }

h3, .h3 { font-size: 100%; font-family: verdana, arial, helvetica, sans-serif; padding: 7px 0; }

#tel dt { float: left; }
#tel dd { padding-left: 0.2em; }
#nav { clear: left; }

div.subcontent, div#tel, div#nav, div#title { margin: 0 0 2em 0; }
div#search { margin: 1em 0; }

input.image { background-color: #E8E8E8 ; }